<div style="box-shadow: 1px 3px 0px -1px rgb(0 0 0 / 60%); border-radius: 10px 0px;">
    <h4 class="tchat-lance-de de-total">{{total}}</h4>
    {{> (tchatPartial "infobulle")}}
    {{{tooltip}}}
</div>